Tue, 18 Jan 2022 01:52:04 UTC

Information for RPM python38-rpm-macros-3.8.0-4.module_el8.0.0+230+509088a8.noarch.rpm

ID44298
Namepython38-rpm-macros
Version3.8.0
Release4.module_el8.0.0+230+509088a8
Epoch
Archnoarch
SummaryRPM macros for building RPMs with Python 3.8
DescriptionRPM macros for building RPMs with Python 3.8 from the python38 module. If you want to build an RPM against the python38 module, you need to BuildRequire: python38-rpm-macros.
Build Time2020-12-03 00:38:47 GMT
Size66544
9c968b2e88bda14db7807c8f10617d49
LicensePython
Buildrootmodule-python38-3.8-bootstrap-8000020200718143004-445c7299-build-16726-9083
Provides
python-modular-rpm-macros = 3.8
python38-modular-devel = 3.8.0-4.module_el8.0.0+230+509088a8
python38-rpm-macros = 3.8.0-4.module_el8.0.0+230+509088a8
Obsoletes No Obsoletes
Conflicts
python-modular-rpm-macros > 3.8
Requires
python3-rpm-macros
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/rpm/macros.d/macros.python38184
/usr/share/doc/python38-rpm-macros0
/usr/share/doc/python38-rpm-macros/README.rst9978
/usr/share/licenses/python38-rpm-macros0
/usr/share/licenses/python38-rpm-macros/LICENSE12769
Component of
1 through 3 of 3
Buildroot descending sort Created State
module-python38-3.8-bootstrap-8000020200718143004-445c7299-build-16734-9088 2020-12-03 01:38:30 expired
module-python38-3.8-bootstrap-8000020200718143004-445c7299-build-16732-9087 2020-12-03 01:18:29 expired
module-python38-3.8-bootstrap-8000020200718143004-445c7299-build-16730-9086 2020-12-03 00:58:11 expired